import { TestBed } from '@angular/core/testing';

import { JobdefinitionService } from './jobdefinition.service';

describe('JobdefinitionService', () => {
  let service: JobdefinitionService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(JobdefinitionService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
